{
  "name": "via-icons",
  "version": "1.0.15",
  "description": "Icon library for via-asesores systems",
  "author": "guatemala@via-asesores.com",
  "contributors": [
    "jmaritar <jorge.arita@via-asesores.com>"
  ],
  "repository": {
    "type": "git",
    "url": "https://git.via-asesores.com/jmaritar/via-icons.git"
  },
  "license": "ISC",
  "main": "dist/lib/cjs/index.js",
  "module": "dist/lib/esm/index.js",
  "types": "dist/lib/esm/index.d.ts",
  "type": "module",
  "sideEffects": false,
  "files": [
    "dist"
  ],
  "exports": {
    "./fa": {
      "require": "./dist/fa/index.js",
      "import": "./dist/fa/index.esm.js",
      "types": "./dist/fa/index.d.ts"
    },
    "./fc": {
      "require": "./dist/fc/index.js",
      "import": "./dist/fc/index.esm.js",
      "types": "./dist/fc/index.d.ts"
    },
    "./hi": {
      "require": "./dist/hi/index.js",
      "import": "./dist/hi/index.esm.js",
      "types": "./dist/hi/index.d.ts"
    },
    "./hi/outline": {
      "require": "./dist/hi/outline/index.js",
      "import": "./dist/hi/outline/esm/index.js",
      "types": "./dist/hi/outline/esm/index.d.ts"
    },
    "./hi/solid": {
      "require": "./dist/hi/solid/index.js",
      "import": "./dist/hi/solid/esm/index.js",
      "types": "./dist/hi/solid/esm/index.d.ts"
    },
    "./lu": {
      "require": "./dist/lu/index.js",
      "import": "./dist/lu/index.esm.js",
      "types": "./dist/lu/index.d.ts"
    },
    "./rx": {
      "require": "./dist/rx/index.js",
      "import": "./dist/rx/index.esm.js",
      "types": "./dist/rx/index.d.ts"
    },
    "./tfi": {
      "require": "./dist/tfi/index.js",
      "import": "./dist/tfi/index.esm.js",
      "types": "./dist/tfi/index.d.ts"
    }
  },
  "scripts": {
    "generate-icons": "node scripts/generateIcons.js",
    "preBuild": "rimraf dist",
    "build": "rollup -c",
    "deploy": "pnpm preBuild && pnpm build && git add . && yarn version --patch && git push origin main && git push origin main --tags"
  },
  "peerDependencies": {
    "react": "^18",
    "react-dom": "^18"
  }
}
